h2 { font-family:Verdana,Helvetica,Arial; font-size: small; text-align:left;}

h3 {font-family:Verdana,Arial,Helvetica; font-size:small; font-weight: bold; color: #FFFFCC; background-color: #003300;text-align:center;}
p.tabellenkopf {font-family:Verdana,Arial,Helvetica; font-size:small; font-weight: bold; font-color: #003300; text-align:left;}

p {font-family:Verdana,Helvetica,Arial; font-size:small; text-align:left; }

a:link { text-align: left; font:bold normal; font-family: Verdana, Helvetica, Arial; font-size: x-small; color: #003300; text-decoration: none;}
a:hover { text-align: left; font:bold normal; font-family: Verdana, Helvetica, Arial; font-size: x-small; color: #003300; text-decoration: underline;}
a:visited { text-align: left; font:bold normal; font-family: Verdana, Helvetica, Arial; font-size: x-small; color: #003300; text-decoration: none;}

p.center { font-family:Verdana,Helvetica,Arial; font-size:
9pt; text-align: center; }

p.ort { font-family:Verdana,Helvetica,Arial; font-size: 
9pt; text-align: left; font-weight: bold; margin-bottom: 4pt; }

p.info { text-align: center; font: bold normal x-small Verdana, Helvetica, Arial; color: #FFFFCC; background: #003300; text-transform: none;}
p.datum { text-align: left; font: bold normal x-small Verdana, Helvetica, Arial; color: #FFFFCC; background: #003300; text-transform: none;}
p.impressum { text-align: right; font: normal x-small Verdana, Helvetica, Arial; link: #FFFFCC; color: #FFFFCC; background: #003300; text-transform: none;}
p.text { text-align: left; ; font: bold normal x-small Verdana, Helvetica, Arial; color: #000000; text-transform: none;}
p.hits { text-align: right; ; font: normal x-small Verdana, Helvetica, Arial; color: #003300; }
p.beschreibung { text-align: left; ; font: normal x-small Verdana, Helvetica, Arial; color: #003300; }
p.fehler { text-align: left; ; font: bold normal small Verdana, Helvetica, Arial; color: #FFFFCC; background-color: rot; text-transform: none; }
p.footer { font-family:Verdana,Helvetica,Arial; font-size: x-small; text-align: right; padding-left: 15%; padding-right:3mm; padding-top:1mm; padding-bottom:1mm; }


p.inft { font-family:Verdana,Helvetica,Arial; font-size: 9pt; text-align: left; 
background: #F3CF8D; }

p.tag { font-family:Verdana,Helvetica,Arial; font-size: 
9pt; text-align: right; font-weight: bold; text-decoration: underline; }

p.ev 
{ font-family:Verdana,Helvetica,Arial; font-size: 9pt; text-align: left; margin-top: 
-1pt; }

p.wer { font-family:Verdana,Helvetica,Arial; font-size: 9pt; font-weight: 
bold; color: #008000; text-align: left; }
